# translation of plasma_applet_fifteenPuzzle.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-22 06:35+0200\n"
"PO-Revision-Date: 2009-10-21 21:53+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:52
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "Anpassa femtonspel"

#: fifteenPuzzleConfig.cpp:51
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "Du måste tillhandahålla en giltig bild"

#: fifteenPuzzle.cpp:93
msgid "General"
msgstr "Allmänt"

#. i18n: file: fifteenPuzzleConfig.ui:167
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:134 rc.cpp:27
msgid "Shuffle Pieces"
msgstr "Blanda bitar"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Anpassa femtonspel"

#. i18n: file: fifteenPuzzleConfig.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Appearance"
msgstr "Utseende"

#. i18n: file: fifteenPuzzleConfig.ui:49
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Size:"
msgstr "Storlek:"

#. i18n: file: fifteenPuzzleConfig.ui:62
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:12
msgid " pieces wide"
msgstr " delar bred"

#. i18n: file: fifteenPuzzleConfig.ui:72
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:15
msgid "Use plain pieces:"
msgstr "Använd enkla delar:"

#. i18n: file: fifteenPuzzleConfig.ui:85
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:18
msgid "Use custom image:"
msgstr "Använd egen bild:"

#. i18n: file: fifteenPuzzleConfig.ui:123
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:21
msgid "Show numerals:"
msgstr "Visa nummer:"

#. i18n: file: fifteenPuzzleConfig.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:24
msgid "Actions"
msgstr "Åtgärder"
